2017-08-06 19:36 GMT+02:00 Willy Sudiarto Raharjo <will...@slackbuilds.org>:
>> transmission-2.92/gtk/torrent-cell-renderer.c
>> transmission-2.92/m4/
>> transmission-2.92/m4/libtool.m4
>> transmission-2.92/m4/acx-pthread.m4
>> transmission-2.92/m4/ltversion.m4
>> transmission-2.92/m4/ltsugar.m4
>> transmission-2.92/m4/pkg.m4
>> transmission-2.92/m4/glib-gettext.m4
>> transmission-2.92/m4/ltoptions.m4
>> transmission-2.92/m4/lt~obsolete.m4
>> transmission-2.92/cmake/
>> transmission-2.92/cmake/Transmission.rc.in
>> transmission-2.92/cmake/FindNATPMP.cmake
>> transmission-2.92/cmake/FindB64.cmake
>> transmission-2.92/cmake/FindDHT.cmake
>> transmission-2.92/cmake/FindICONV.cmake
>> transmission-2.92/cmake/FindEVENT2.cmake
>> transmission-2.92/cmake/FindUTP.cmake
>> transmission-2.92/cmake/FindPolarSSL.cmake
>> transmission-2.92/cmake/TrMacros.cmake
>> transmission-2.92/cmake/FindMINIUPNPC.cmake
>> transmission-2.92/cmake/FindCyaSSL.cmake
>> transmission-2.92/cmake/LargeFileSupport.cmake
>> autoreconf: Entering directory `.'
>> autoreconf: configure.ac: not using Gettext
>> autoreconf: running: aclocal --force -I m4
>> m4/glib-gettext.m4:39: error: m4_copy: won't overwrite defined macro:
>> glib_DEFUN
>> m4/glib-gettext.m4:39: the top level
>> autom4te: /usr/bin/m4 failed with exit status: 1
>> aclocal: error: echo failed with exit status: 1
>> autoreconf: aclocal failed with exit status: 1
>>
>> transmission:
>> Would you like to continue processing the rest of the
>> queue or would you like to abort?  If this failed
>> package is a dependency of another package in the queue
>> then it may not make sense to continue.
>>
>> (Y)es to continue, (N)o to abort, (R)etry the build?:
>
> Hi Fernando
>
> please stop reporting that it broke on -current unless it broke on
> -stable as well. FYI, i just build tranmission on -stable and it built fine.
>
> SBo is tested against latest -stable, not -current.

also, you're not even using the latest version of the repository,
because the maintainer fixed it at the end of june

https://git.slackbuilds.org/slackbuilds/commit/?id=df94df2bb48aa02d50678327a86278ca5317f8bf

before, it was fixed since the beginning of june in the unsupported
repository for current that I invited you multiple times to check
first before reporting build errors on the dedicate LQ thread, not on
this ML

https://www.linuxquestions.org/questions/slackware-14/sbo-scripts-not-building-on-current-read-1st-post-pls-4175561999/

Matteo
_______________________________________________
SlackBuilds-users mailing list
SlackBuilds-users@slackbuilds.org
https://lists.slackbuilds.org/mailman/listinfo/slackbuilds-users
Archives - https://lists.slackbuilds.org/pipermail/slackbuilds-users/
FAQ - https://slackbuilds.org/faq/

Reply via email to